# staff-manager-feature-categories-major-levels

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-categories-major-levels` to execute the unit tests.
